/* * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
input,
textarea {
    -webkit-user-select: auto;
} */

*,
body,
h1,
h2,
h3,
h4,
h5,
h6,
a {
    /* font-family: Microsoft JhengHei; */
    font-family: 'Noto Sans TC', sans-serif;
}

* {
    /* -webkit-transition: all 0.55s ease;
    transition: all 0.55s ease; */
    word-wrap: break-word;
    -webkit-overflow-scrolling: touch;
}

button:focus {
    outline: 0;
}

[type='text']:focus,
[type='password']:focus,
[type='date']:focus,
[type='datetime']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='week']:focus,
[type='email']:focus,
[type='number']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='url']:focus,
[type='color']:focus,
textarea:focus,
.form-control:focus {
    border: none;
    box-shadow: none;
}

html {
    font-size: 16px;
    height: inherit;
}

img {
    width: 100%;
    height: auto;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
i {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
}

body {
    min-width: 320px;
    min-height: 568px;
    overflow-x: hidden;
    overflow-y: scroll;
}

/* body.homepage {
    overflow-x: hidden;
    overflow-y: hidden;
}
 */
.mb-5pct {
    margin-bottom: 5%;
}

a.goTop {
    display: none;
    position: fixed;
    bottom: 1.8rem;
    right: .6rem;
    background-color: #01b8dc;
    text-decoration: none;
    color: #fff;
    z-index: 20;
    text-align: center;
    padding: .75rem 0.5rem .5rem ;
    cursor: pointer;
}

a.goTop:hover {
    background-color: #00849e;
}

a.goTop i {
    font-size: 1.5rem;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////// */
/* RWD-style-strat///////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////////////// */
/* p,
h1,
h2,
h3,
h4,
h5,
h6,
i {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
} */

.articleEditorBox .dp_none {
    display: none !important;
}

.articleEditorBox .no_mb_spacing {
    margin-bottom: 0px !important;
}

/* .articleEditorBox .no_content{
    display: none !important;
}
 */

.articleEditorBox .imgBox>img {
    width: 100%;
    height: auto;
}

.articleEditorBox img {
    /* width: 100%; */
    width: auto;
    height: auto;
}

.editor_mtSpacing {
    margin-top: 2rem;
}

.editor_mbSpacing {
    margin-bottom: 2rem;
}


/* article box content */

.articleEditorBox .articleBox h4 {
    font-size: 1.5rem;
    color: #4d4d4d;
    font-weight: 600;
    text-align: justify;
    word-wrap: break-word;
    line-height: 2.25rem;
}


.articleEditorBox .articleBox h4.titleMbSpacing {
    margin-bottom: 1.5rem;
}


.articleEditorBox .articleBox p {
/*     font-size: 1.125rem;
    color: #777;
    text-align: justify;
    word-wrap: break-word;
    line-height: 1.875rem;
    margin-bottom: 1.5rem; */
}

.articleEditorBox .articleBox {
    margin-bottom: 5rem;
}


/* img box content */
.articleEditorBox .articleBox .textBox {
    padding: .6rem;
}

.articleEditorBox .articleBox .imgBox h4 {
    font-size: 1.25rem;
    color: #4d4d4d;
    font-weight: 600;
    text-align: justify;
    word-wrap: break-word;
    line-height: 1.75rem;
}

.articleEditorBox .articleBox .imgBox h4.titleMbSpacing {
    margin-bottom: .3rem;
}

.articleEditorBox .articleBox .imgBox p {
/*     font-size: 1rem;
    color: #777;
    text-align: justify;
    word-wrap: break-word;
    line-height: 1.5rem;
    margin-bottom: 1.5rem; */
}


@media (max-width: 767px) {
    .editor_mtSpacing {
        margin-top: 2rem;
    }

    .editor_mbSpacing {
        margin-bottom: 2rem;
    }

    .articleEditorBox .articleBox {
        margin-bottom: 2.5rem;
    }

    .articleEditorBox .articleBox h4.titleMbSpacing {
        margin-bottom: 0rem;
    }
}


/* 新增樣式layout */
/* .articleEditorBox .articleBox p {
    margin-bottom: .2rem;
}
 */
.articleEditorBox .articleBox .textBox {
    padding: 0px .6rem;
}

.articleEditorBox .articleBox h4 {
    padding-top: .6rem;
}

/* .articleEditorBox .articleBox p {
    padding-bottom: .6rem;
} */

.articleEditorBox .articleBox h4.p_mb_spacing {
    margin-bottom: 1rem;
}

.articleEditorBox .articleBox p.p_mb_spacing {
    margin-bottom: 2rem;
}

/* //////////////////////////////////////////////////////// */
.articleEditorBox img {
    width: auto;
    height: auto;
}

.articleEditorBox ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.articleEditorBox ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.articleEditorBox a {
    text-decoration: none;
}

.articleEditorBox iframe {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.articleEditorBox .articleBox .textBox {
    padding: 0px;
}
/* //////////////////////////////////////////////////////////////////////////////////////////////// */
/* RWD-style-end/////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////////////// */

.container-fluid.container-fluid-max {
    max-width: 1920px;
    margin: 0px auto;
    padding: 0px;
}

.border-top-use {
    border-top: 10px solid #ededed;

}
@media (min-width: 961px){
    .container.w-max {
        max-width: 850px;
    } 
}
@media (min-width: 1025px) {
    .container.w-max {
        max-width: 960px;
    }
}

@media (min-width: 1280px) {
    .container.w-max {
        max-width: 1024px;
    }
}

@media (min-width: 1440px) {
    .container.w-max {
        max-width: 1280px;
    }
}

@media (min-width: 1660px) {
    .container.w-max {
        max-width: 1440px;
    }
}

@media (min-width: 1780px) {
    .container.w-max {
        max-width: 1600px;
    }

}




/* header start*/
.stellarnav.dark {
    background: #fff;
}

.stellarnav.desktop>ul>li.mega>ul {
    max-width: 1280px !important;
    width: 100%;
    background-color: #ededed;
    padding: 2rem;
}

@media (min-width: 1660px) {
    .stellarnav.desktop>ul>li.mega>ul {
        max-width: 1440px !important;
    }
}

@media (min-width: 1780px) {
    .stellarnav.desktop>ul>li.mega>ul {
        max-width: 1600px !important;
    }
}

nav .contact-box {
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: .75rem;
}

nav .contact-box>div {
    padding-left: .75rem;
    border-left: 5px solid #01b8dc;
}

nav .contact-box span {
    color: #4d4d4d;
    font-size: 1rem;
    font-weight: 300;
}

.stellarnav.dark .contact-box a {
    color: #01b8dc;
    font-size: 1.25rem;
    font-family: 'Roboto Mono', monospace;
    font-weight: 500;
    text-decoration: none;
}

@media (min-width: 961px) {

    .stellarnav.desktop li.has-sub a,
    .stellarnav.dark li a {
        color: #4d4d4d;
        font-weight: 300;
    }

    .stellarnav li.has-sub>a:after {
        border-top: 6px solid #01b8dc;
    }

    .stellarnav.desktop>ul>li.mega>ul li.has-sub ul {
        display: block !important;
    }

    .stellarnav.desktop>ul>li.mega>ul>li>ul.phone-ul-box a {
        color: #000;
        font-size: 1rem;
    }

    .stellarnav.desktop>ul>li.mega>ul>li>ul.phone-ul-box>li>a {
        color: #333;
    }

    .stellarnav.desktop li.mega li li a {
        padding: .15rem 15px;
    }

    .stellarnav.desktop>ul>li.mega>ul>li>ul.phone-ul-box ul.pro-class {
        padding-left: 15px;
    }

    .stellarnav.desktop>ul>li.mega>ul>li>ul.phone-ul-box ul.pro-class>li {
        display: inline-block;
        margin-right: .5rem;
    }

    .stellarnav.desktop>ul>li.mega>ul>li>ul.phone-ul-box ul.pro-class>li>a {
        padding: 0px;
        color: #777;
    }
}

@media (max-width: 960px) {
    .stellarnav.mobile.dark>ul {
        background-color: #ededed;
        z-index: 999;
    }

    .stellarnav.mobile li a {
        color: #333;
    }

    .stellarnav.dark .menu-toggle span.bars span {
        background-color: #333;
    }

    .stellarnav.mobile {
        position: initial;
    }

    .stellarnav.mobile.right .location-btn-mobile.third,
    .stellarnav.mobile.right .call-btn-mobile.third,
    .stellarnav.mobile.right .close-menu.third {
        color: #333;

    }

    .stellarnav.mobile>a,
    .stellarnav.mobile .menu-toggle {
        color: #333;
        height: 100%;
        display: flex;
        align-items: center;
        padding: 0px;
    }

    nav .contact-box {
        display: none;
    }
}

.stellarnav.dark a.dd-toggle .icon-plus:after,
.stellarnav.dark a.dd-toggle .icon-plus:before {
    border-color: #333;
}

.stellarnav.dark>ul>ul {
    background: #fff;
}

.stellarnav>ul>li>a,
.stellarnav.desktop li.has-sub a {
    padding: 0px .75rem;
}

.stellarnav>ul>li>a {
    display: flex;
    align-items: center;
}

.stellarnav.desktop>ul>li.mega>ul>li>a {
    color: #01b8dc;
    font-weight: 500;
}

.stellarnav {
    display: inline-block;
    position: inherit;
    width: inherit;
    z-index: inherit;
    line-height: inherit;
}

.stellarnav>ul {
    height: 100%;
}

.stellarnav.desktop>ul>li {
    height: 100%;
}

.stellarnav.desktop>ul>li a {
    height: 100%;
}


nav div.logo {
    width: auto;
    height: auto;
    max-width: 310px;
    position: relative;
}

nav div.logo .border-top {
    display: block;
    width: 100%;
    height: 12px;
    background-color: #141534;
    position: absolute;
    top: -12px;
}

nav div.logo a {
    display: block;
}

@media (max-width: 960px) {
    nav div.logo {
        max-width: 200px;
    }
}

/* header end*/


/* owl banner start */
.banner .item {
    opacity: 0.4;
    transition: .4s ease all;
}

.banner .active .item {
    opacity: 1;
}

.banner .owl-item {
    opacity: .5;
}

.banner .owl-item.active {
    opacity: 1;
}

.banner {
    position: relative;
}

.banner .owl-nav {
    position: absolute;
    bottom: 0px;
    right: 0px;
    top: 50%;
    width: 100%;
    height: 0px;
    padding: 0px 1.5rem;
}

.owl-carousel .owl-nav button.owl-prev {
    float: left;
}

.owl-carousel .owl-nav button.owl-next {
    float: right;
}

.owl-carousel .owl-nav button div {
    padding: .3rem 1rem;
    background-color: #01b8dc;
    color: #fff;
    font-size: 2rem;
    position: relative;
    top: -.65rem;
}

/* owl banner end */
.article-title-box {
    display: inline-block;
    position: relative;
    margin-bottom: 1.5rem;
}

.article-title-box:before,
.article-title-box:after {
    content: '';
    position: absolute;
    top: 50%;
    background: #b3b3b3;
    width: 1900px;
    height: 1px;
}

.article-title-box:before {
    left: -1920px;
}

.article-title-box:after {
    right: -1920px;
}

.of-x-hidden{
    overflow-x: hidden;
}
.article-title-box span.m-class {
    display: inline-block;
    font-size: 1.25rem;
    color: #01b8dc;
}

.article-title-box span.m-title {
    display: block;
    font-size: 1.75rem;
    font-weight: 500;
    line-height: 1.75rem;
}

.article-title-box span.b-line {
    display: inline-block;
    width: 80px;
    height: 10px;
    background-color: #ffa607;
}
@media (max-width: 960px) {
    .article-title-box span.b-line {
        width: 50px;
        height: 5px;
    }
}

.p-top-spacing{
    padding-top:4rem !important; 
}
.p-bottom-spacing{
    padding-bottom:4rem !important; 
}


.h-about .content-box p.content{
    text-align: justify;
    font-size: 1.25rem;
    color: #4d4d4d;
    font-weight: 300;
    margin-bottom: 1.5rem;
}

a.moreBtn{
    display: inline-block;
    text-decoration: none;
    background-color: #ffa607;
    color: #fff;
    font-size: 1.25rem;
    padding: .35rem .85rem;
}


.ad-shading{

}

.bgImg-responsive-9halfBy3{
    width: 100%;
    padding-bottom: 33.3%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

.bgImg-responsive-9halfBy3half{
    width: 100%;
    padding-bottom: 35%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}


article.banner-ad .ad-shading{
    position: relative;
}

article.banner-ad .bg-color{
    background-color: rgba(15, 172, 205, .75);
}


.banner-ad .adBox > a{
    display: block;
    border: 10px solid #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



.bgImg-responsive-12halfBy12{
    width: 100% !important;
    padding-bottom: 100%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}


.lightBColor{
    background-color: #f4fafc;
}
.proBox>div{
    background-color: #fff;
    height: 100%;
}

.row.proRow{
    margin-right: -10px;
    margin-left: -10px;  
}
.row.proRow .col-pro{
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 20px;
}

.proBox .proContent .proIntro{
    margin-bottom: .5rem;
    height: 55px;
}
.proBox .proContent .proIntro>div{
    border-left: 5px solid #01b8dc;
    padding: 0px 1rem;

}

.proBox .proContent .proIntro>div{
    line-height: 0px;
}
.proBox .proContent .proIntro span.proId{
    font-size: .9rem;
    color: #777777;
    line-height: 1.2rem;
}

.proBox .proContent .proIntro p.proIntroEllipsis{
    font-size: 1rem;
    color: #333333;
    line-height: 1.1rem;
}
.proBox .proContent footer{
    padding-left: 1rem; 
    border-left: 5px solid #ffffff;
}
.proBox .proContent{
    padding-bottom: .5rem; 
}
.proBox .proContent footer span.coin{
    font-size:1.5rem;
    font-family: 'Roboto Mono', monospace;
    color: #ff7300;

}
.proRow .proBox{
    cursor: pointer;
}
/* hocer start*/
a.proMoreBtn{
    color:#fff; 
    text-decoration: none;
    font-size: 1.5rem;
}

.btn-hover {
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    padding: .15rem 1rem;
    font-size: 1.5rem;
    text-align:center;
    border: none;
    background-size: 300% 100%;

    border-radius: 0px;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-hover:hover ,.proRow .proBox:hover .btn-hover{
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;

}

.btn-hover:focus ,.proRow .proBox:focus .btn-hover{
    outline: none;
}

.btn-hover.btn-color {
    background-image: linear-gradient(to right, #01b8dc, #04b4d6, #0191ad, #007a92);
}

/* hocer end*/


footer.pageFooter{
    background-color: #141534;
    color: #fff;
}


footer .logoBox img{
    width: 100%;
    height: auto;
    max-width: 220px;
}
footer a ,footer a.photonic{
    text-decoration: none;
    color: #fff;
    font-weight: 300;
}
footer ul.comIntro{
    margin-bottom: 0px;
}
footer ul.comIntro li{
    display: inline-block;
}
footer ul.comIntro li.separate{
    padding:0px .5rem;
}

footer ul.comIntro li a{
    text-decoration: none;
}
footer ul.comIntro li a:hover{
    color: #fff;
}

footer span.separate{
    display: inline-block;
    padding:0px .5rem;
}

@media (max-width: 767px) {
    footer .logoBox img{
        max-width: 180px;
    }
}

/* about start */
.bgImg-responsive-12halfBy1half{
    width: 100%;
    padding-bottom: 12.5%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
@media (max-width: 960px) {
    .bgImg-responsive-12halfBy1half.bannerTop{
        padding-bottom: 25%;

    }

}
.proBlock{
    margin-bottom: 1.5rem;
}
.aboutTntro P.title{
    font-size: 1.25rem;
    color: #141534;
    margin-bottom: .75rem;
}
.aboutTntro P.content{
    font-size: 1rem;
    color: #666666;
}


.aboutTntro .p-top-spacing{
    padding-top:8rem !important; 
}
.aboutTntro .p-bottom-spacing{
    padding-bottom:4rem !important; 
}
.aboutTntro .projectTop{
    z-index: 1;
    position: relative;

}
.aboutTntro .projectPos{
    position: relative;
    top: -4rem;
    
}

.aboutTntro .whiteBlock{
    width: 100%;
    background-color: #fff;
    padding: 2rem;
}
.aboutTntro .pospos{
    position: relative;
    bottom: -4rem;
}
span.itemLabel{
    background-color: #01b8dc;
    width: 50px;
    height: 50px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    margin-right: 1rem;
}

span.itemLabel i{
    font-size: 2rem;
    color: #fff;   
}
span.labelTitle{
    font-size: 1.5rem;
    color: #4d4d4d;
    font-weight: 500;
}
.comInforBox ul.intro{
    margin-bottom: 0px;
}

.comInforBox ul.intro li{
    font-size: 1.125rem ;
    color: #666666;
}

.comInforBox .tilteBox{
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    .comInforBox.pd{
        padding: 0px 4rem;   
    }
}
@media (max-width: 767px) {
    .imgMb:nth-child(1),.imgMb:nth-child(2){
        margin-bottom: 2rem;
    }
}
.form-control{
    height: 40px;
    border-radius: 0px;
    padding: 6px;
    border: 1px solid #D6D6D6;
}
.select-mania-inner{
    border-radius: 0px;
    max-height: 40px;
    min-height: initial;
}
.form-control:focus{
    border: 1px solid #D6D6D6;
}

.mt-spacing{
    margin-top: 4rem !important;
}
.mb-spacing{
    margin-bottom: 4rem !important;
}
/* about end */

ul.breadcrumbBox{
    margin-bottom: 0px;
}
ul.breadcrumbBox li{
    display: inline-block;
}
ul.breadcrumbBox li:not(:last-child):after{
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-left-color: #01b8dc;
    margin-left:.5rem; 
}
ul.breadcrumbBox li a{
    text-decoration: none;
    color: #4d4d4d;
    font-size: 1rem;
}
article.breadcrumbRow{
    padding: .5rem 0px !important;
}

/* product start*/
#adminItemBox {
    display: flex;
    flex-flow: row nowrap;
}

#adminLeftBox {
    order: 1;
    min-width: 350px;
    width: 350px;
    display: block;
    padding-right: .95rem;
}

#adminRightBox {
    order: 2;
    display: block;
    width: 100%;
}

@media screen and (max-width : 1660px) {
    #adminLeftBox {
        min-width: 300px;
        width: 300px;
    }
}

@media screen and (max-width : 1280px) {
    #adminLeftBox {
        min-width: 250px;
        width: 250px;
    }

}

@media screen and (max-width : 960px) {
    #adminItemBox {
        flex-flow: column nowrap;
    }
    #adminLeftBox{
        width: 100%;
        display: none;
    }
}

.proItemBox {
    display: flex;
    flex-flow: row nowrap;
    background-color: #fff;
}

.proLeftBox {
    order: 1;
    min-width: 170px;
    width: 170px;
    display: block;
}

.proRightBox {
    order: 2;
    display: block;
    width: 100%;
    padding:0px 1rem;
}
.proRightBox h3.proTitle{
    font-size: 1rem;
    color: #333333;
    font-weight: 300;
    margin-bottom: 1.25rem;
}


@media screen and (max-width : 1280px) {
    .proLeftBox {
        min-width: 150px;
        width: 150px;
    }
}


#proMenu>li{
    background-color: #fff;
    margin-bottom: 1rem;
}
#proMenu>li.mm-active{
    padding-bottom: 1.5rem !important;   
}

#proMenu>li>a{
    color: #4d4d4d;
    font-size: 1.25rem;
    text-decoration: none;
    border-left: 5px solid #fff;
    padding: .75rem .5rem .75rem 1rem;
} 
#proMenu>li.mm-active>a{
    color: #01b8dc;
    border-left: 5px solid #01b8dc;
} 

#proMenu>li>ul{
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
    /* padding-bottom: 1.5rem !important; */
}

#proMenu>li>ul>li>a{
    text-decoration: none;
    font-size: 1.125rem;
    color: #4d4d4d;
    cursor: pointer!important;
}
#proMenu>li>ul>li>a:hover{
    color: #01b8dc;
}

.proRecommendBox {
    margin-bottom: .95rem;
}
.proRecommendBox a{
    border-left: 5px solid #fff;
    padding: .75rem .5rem .75rem 1rem;
    background-color: #fff;
    color: #4d4d4d;
    font-size: 1.25rem;
    text-decoration: none;
    display: block;
}
.proRecommendBox.active a{
    color: #01b8dc;
}


.proItemBox span.price{
    font-size: 1.25rem;
    /* font-family: 'Roboto Mono', monospace; */
    color: #ff7300;
    font-family: Microsoft JhengHei;
    font-weight: 700;
}


.proItemBox footer a.askBtn{
    text-decoration: none;
    background-color: #ededed;
    padding: .15rem 1.25rem;
    display:flex;
    align-items:center;
    justify-content:center;
    color: #333333;
}

.proItemBox footer a.moreBtn{
    text-decoration: none;
    background-color: #01b8dc;
    font-size: 1.5rem;
    padding: .15rem 1.25rem;
}

.proItemBox span.proNumbering{
    font-size: 1rem;
    color: #777777;
    font-weight: 300;
}
.proItemRow{
    margin-bottom: .95rem;
}
/* product end*/

/* product intro start */
.productIntroBox{
    background-color: #fff;
    padding: 2rem!important;
}

h1.proName{
    font-size: 1.75rem;
    line-height: 2rem;
    color: #01b8dc;
}
/* product intro end */


.swiper-container{
    margin-bottom: 8px;
}

.bgImg-responsive-pro-4 {
    width: 25% ;
    padding-bottom: 25%!important;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    cursor: pointer; 
}
hr.hr{
    border-color: #e6e6e6;
    margin-top: .75rem;
    margin-bottom: .75rem;
}
span.proModelNum{
    display: block;
    padding: .5rem 0px;
    color: #4d4d4d;
    font-size: 1rem;
}

div.proIntroduction {
    margin-bottom: 1rem;
}

div.proIntroduction p{
    color: #4d4d4d;
    font-size: 1rem;
    line-height: 1.5rem;
}

footer.contactBox a{
    color: #fff;
    background-color: #ffa607;
    display: inline-block;
    padding: .5rem .75rem;
    text-decoration: none;
}


.proBtmIntro.btm h3.title{
    font-size: 1.15rem;
    color: #01b8dc;
    padding-left: .5rem;
    border-left: 5px solid #01b8dc;
    margin-bottom: .75rem;
}

.proBtmIntro.btm div.content{
    margin-bottom: 1rem;
}

.proBtmIntro .table td,.proBtmIntro .table th{
    border: none;
}


.proBtmIntro .table td:first-child{
    text-align: right;
    width: 180px;
}

@media (max-width: 767px) {
    .proBtmIntro .table td:first-child{
        width: 35%;
    }
}


.select-mania-item.select-mania-selected{
    background: #01b8dc;
}

@media (max-width: 576px) {
    div.comInforBox>div:first-child{
        margin-bottom: 1rem;
    }
}



span.prod_ask{
    font-family: Microsoft JhengHei;
    font-weight: 700;
}
.stellarnav.desktop>ul>li.mega>ul>li>a{
    cursor: default;
}


li.itemList>a{
    color: #141534 !important;
    font-weight: 700;
} 
li.itemList ul.phone-ul-box>li>a{
    color: #3e9dca !important;
    -webkit-transition: all 0s ease;
    transition: all 0s ease;
}

li.itemList ul.phone-ul-box>li>a:hover{
    color: #ffa607 !important;
}

.metismenu .has-arrow{
    display: block;
}
#proMenu>li.mm-active>ul>li.showColor>a{
    color: #01b8dc;
}

.stellarnav.desktop>ul>li a{
    -webkit-transition: all 0s ease;
    transition: all 0s ease;
}
.stellarnav.desktop>ul>li.active a{
    color: #01b8dc;
    font-weight: 500;
}
.stellarnav.desktop>ul>li.mega>ul>li>ul.phone-ul-box>li.active>a{
    color: #ffa607 !important;
}

li.itemList ul.phone-ul-box>li.active>a{
    color: #ffa607 !important;
}

ul.breadcrumbBox li:last-child>a{
     color: #01b8dc;   
}

html, body{
    -webkit-transition: all 0s ease!important;
    transition: all 0s ease!important;   
}

.stellarnav{
    display: none;
}
